  body {
		margin:0px 0px 20px 0px;
		background:#FFF;		
		}
	A             { color: #993300; text-decoration: none; }
	A:link       { color: #993300; text-decoration: none; }
	A:visited  { color: #CC6633; text-decoration: none; }
	A:active   { color: #990000;  }
	/*A:hover   {  text-decoration: none; 
                    }*/

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner {
		font-family: sans-serif;
		color:#333;
		font-size:x-large;
		font-weight:normal;	
  		padding:15px;
                border-top:4px double #666;
                background: #CCCC00;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        {
		
		text-decoration: none;
		}
       #banner a:hover { 
              border: 0px;
                                 }


	.description {
		font-family: serif;
		color: #333;
		font-size:small;
  		text-transform:none;	
		}

       .bannerpic {
              background:#FFF;
              margin-left:15px;
              margin-top:2px;
              margin-bottom:10px;
              border:1px dotted #666666;
              width:594px;
              }
	
      .banner_hr {
              background: #FFF;
              margin-left: 0px;
              margin-top: 2px;
              margin-bottom: 2px;
              width: 630px;
              }
			
	#content {
		position:absolute;
		background:#FFF;
		margin-right:20px;
		margin-left:225px;
		margin-bottom:10px;
		border:1px solid #FFF;	
		}

	#container {
		background:#FFF;
		border:1px solid #FFF;		
		}

	#links {	
              position:absolute;
		padding:15px;				
		border:1px solid #FFF;
		width:200px;
		}

#links a img, #links a:hover img {
border: 0px;
text-decoration: none;
margin: 15px 0px 25px 0px;
padding: 0px;
}

	.blog {
  		padding:15px;
		background:#FFF; 
  		width:370px;
		}

	.blogbody {
		font-family: sans-serif;
		color:#202020;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:150%;
		}

	.blogbody a { font-weight: normal; text-decoration: none;}
	.blogbody a:link { font-weight: normal; text-decoration: none;}
	.blogbody a:visited { font-weight: normal; text-decoration: none;}
	.blogbody a:active { font-weight: normal; text-decoration: none;}
	
	.blogbody a:hover {
	color: #666666; 
	background-color: #FFFFCC;
	font-weight: normal; 
	text-decoration: none; 
    border-bottom: dotted 1px;
    		          }


#content .blog .blogbody p a img {
border: 0;
text-decoration: none;
}
	.title	{
		font-family: serif;
		font-size: medium;
		color: #333300;
		margin-top:10px;
		}			

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date  { 
		font-family: serif; 
		font-size: medium; 
		color: #666600; 
		border-bottom:1px dotted #000000;
		margin-bottom:5px;
              margin-top:15px;
		font-weight:bold;
		}
		
        .blockquote   {
                font-family: sans-serif;
		color: #666666;
		font-size: small;
		font-weight:normal;
  		background: #FFF;
  		line-height: 120%;
                margin-left: 20px;
                    }

        .caption   {
                font-family: sans-serif;
		color:#000;
		font-size: .85em;
		font-weight:normal;
  		background:#FFF;
  		line-height: normal;
                margin-top: 3px;

                    }
.code {
font-family: Courier, monospace;
}

ul.tight {
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
border: 0px solid red;
}

ul.tight li {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

        .license {
             text-transform: uppercase;
             font-family: serif;
	      color:#666;
	      font-size: x-small; 
             margin-bottom: 45px;
             line-height: 140%;
             letter-spacing: .05em;
              }

	.posted	{ 
		font-family: sans-serif; 
		font-size: x-small; 
		color: #000000; 
		margin-bottom:50px;
		}
		
		
	.calendar {
		font-family: sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
		text-align:left;
		}
	
	.calendarhead {	
		font-family: serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family: sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family: serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family: sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#FFF;  		
 		}	
		
	.powered {
		font-family: serif;
		color:#666;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#FFF;		
		}	
	
	.comments-body {
		font-family: sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family: sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family: sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family: sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family: sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family: sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family: sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#CCCC00;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}